
class Auth:

    tokens = {
        'Bearer f8c85565-ece7-471e-999f-9bb6a7b61a4c': 'Nick Leeman Development'
    }
    
    @staticmethod
    def verify(req):
        token = req.headers.get('Authorization')
        if token in Auth.tokens:
            return True
        else:
            return False